## qqc2-breeze-style 5.21.4

=== debian/changelog ===
qqc2-breeze-style (5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:11:32 +0100

qqc2-breeze-style (5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:36:56 +0000

qqc2-breeze-style (5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:14:28 +0000

qqc2-breeze-style (5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:08:01 +0000

qqc2-breeze-style (5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:23:40 +0000

qqc2-breeze-style (5.20.90-2) experimental; urgency=medium

  * Team upload.
  * Add missing build dependencies:
    - libqt5x11extras5-dev (optional)
    - pkg-config (optional)
    - qtdeclarative5-dev
    - qtquickcontrols2-5-dev

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 04 Feb 2021 12:41:15 +0100

qqc2-breeze-style (5.20.90-1) experimental; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * First upload to Debian. (Closes: #981111)

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 26 Jan 2021 16:59:30 +0100
