=== debian/control ===
Source: qqc2-breeze-style
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <patfra71@gmail.com>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.6),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.76.0~),
               kirigami2-dev (>= 5.76.0~),
               libkf5config-dev (>= 5.76.0~),
               libkf5configwidgets-dev (>= 5.76.0~),
               libkf5guiaddons-dev (>= 5.76.0~),
               libkf5iconthemes-dev (>= 5.76.0~),
               libqt5x11extras5-dev (>= 5.15.0~),
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.15.0~),
               qtdeclarative5-dev (>= 5.15.0~),
               qtquickcontrols2-5-dev (>= 5.15.0~),
Homepage: https://invent.kde.org/plasma/qqc2-breeze-style
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/qqc2-breeze-style.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/qqc2-breeze-style
Rules-Requires-Root: no

Package: libqqc2breezestyle-dev
Section: libdevel
Architecture: any
Depends: qml-module-org-kde-qqc2breezestyle (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: development files for Breeze inspired QQC2 Style
 This is a pure Qt Quick/Kirigami Qt Quick Controls style.
 Unlike QQC2-Desktop-Style, it does not depend on Qt Widgets and the system
 QStyle.
 .
 This package contains the development files.

Package: qml-module-org-kde-qqc2breezestyle
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Breeze inspired QQC2 Style
 This is a pure Qt Quick/Kirigami Qt Quick Controls style.
 Unlike QQC2-Desktop-Style, it does not depend on Qt Widgets and the system
 QStyle.
