=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.6),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.76.0~),
-               kirigami2-dev (>= 5.76.0~),
-               libkf5config-dev (>= 5.76.0~),
-               libkf5configwidgets-dev (>= 5.76.0~),
-               libkf5guiaddons-dev (>= 5.76.0~),
-               libkf5iconthemes-dev (>= 5.76.0~),
+               extra-cmake-modules (>= 5.82.0~),
+               kirigami2-dev (>= 5.82.0~),
+               libkf5config-dev (>= 5.82.0~),
+               libkf5configwidgets-dev (>= 5.82.0~),
+               libkf5guiaddons-dev (>= 5.82.0~),
+               libkf5iconthemes-dev (>= 5.82.0~),
                libqt5x11extras5-dev (>= 5.15.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
