=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: qqc2-breeze-style
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
-           Patrick Franz <patfra71@gmail.com>,
+           Patrick Franz <deltaone@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.6),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.82.0~),
-               kirigami2-dev (>= 5.82.0~),
-               libkf5config-dev (>= 5.82.0~),
-               libkf5configwidgets-dev (>= 5.82.0~),
-               libkf5guiaddons-dev (>= 5.82.0~),
-               libkf5iconthemes-dev (>= 5.82.0~),
+               extra-cmake-modules (>= 5.90.0~),
+               kirigami2-dev (>= 5.90.0~),
+               libkf5config-dev (>= 5.90.0~),
+               libkf5configwidgets-dev (>= 5.90.0~),
+               libkf5coreaddons-dev (>= 5.90.0~),
+               libkf5guiaddons-dev (>= 5.90.0~),
+               libkf5iconthemes-dev (>= 5.90.0~),
                libqt5x11extras5-dev (>= 5.15.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
@@ -21,8 +23,8 @@
                qtquickcontrols2-5-dev (>= 5.15.0~),
 Homepage: https://invent.kde.org/plasma/qqc2-breeze-style
 Standards-Version: 4.5.1
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/qqc2-breeze-style.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/qqc2-breeze-style
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qqc2-breeze-style
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qqc2-breeze-style
 Rules-Requires-Root: no
 
 Package: libqqc2breezestyle-dev
