=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qqc2-breeze-style
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -15,6 +14,7 @@
                libkf5configwidgets-dev (>= 5.91.0~),
                libkf5coreaddons-dev (>= 5.91.0~),
                libkf5guiaddons-dev (>= 5.91.0~),
+               libkf5i18n-dev (>= 5.91.0~),
                libkf5iconthemes-dev (>= 5.91.0~),
                libqt5x11extras5-dev (>= 5.15.0~),
                pkg-config,
@@ -23,9 +23,9 @@
                qtdeclarative5-dev (>= 5.15.0~),
                qtquickcontrols2-5-dev (>= 5.15.0~),
 Homepage: https://invent.kde.org/plasma/qqc2-breeze-style
-Standards-Version: 4.6.1
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qqc2-breeze-style
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qqc2-breeze-style
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/qqc2-breeze-style.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/qqc2-breeze-style
 Rules-Requires-Root: no
 
 Package: libqqc2breezestyle-dev
@@ -43,7 +43,7 @@
 
 Package: qml-module-org-kde-qqc2breezestyle
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Breeze inspired QQC2 Style
  This is a pure Qt Quick/Kirigami Qt Quick Controls style.
  Unlike QQC2-Desktop-Style, it does not depend on Qt Widgets and the system
